Subject: Re: [PATCH] git-gui: Teach start_push_anywhere_action{} to notice when remote is a mirror.

From: Mark Burton <[email-masked]>
Date: Tue, 2 Dec 2008 16:31:04 +0000

Hi Shawn,

> Yea, it is a chunk of work.  I thought about trying to do it myself
> right now, but realized I won't be able to do it in 15 minutes and
> gave up.  :-)

Well, when you/someone looks at updating the push dialog you could
consider adding another checkbox that disables the refspec so that the
push uses whatever default refspec has been configured. I think that would
be a useful addition.

Cheers,

Mark